@import url("http://fast.fonts.net/cssapi/acbaed0e-9071-4a39-8d5c-cffe8ee5a017.css");
/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/* --------------------
NAVIGATION
-------------------- */
.avia_mega li a {
  font-weight: normal !important; }

h1 {
  text-transform: none !important; }

div.avia_textblock h1, div.avia_textblock h2, div.avia_textblock h3, h4.iconlist_title, p.toggler, fieldset h3 {
  font-weight: normal !important;
  text-transform: none !important;
  color: #2d2c2a; }

div.avia_textblock h3 {
  font-size: 28px; }

div.av_one_half div.avia_textblock h3 {
  font-size: 28px; }

div.avia_textblock h2 {
  font-size: 17px !important; }

h4.iconlist_title {
  font-size: 22px; }

div.ls-layer h1 {
  font-weight: normal !important; }

div.ls-layer h2 {
  font-weight: normal !important; }

h3.widgettitle {
  font-weight: normal !important;
  font-size: 18px !important;
  text-transform: none !important; }

#text-3 h3.widgettitle, #text-4 h3.widgettitle {
  text-indent: -4000px; }

#text-4 {
  color: #878686 !important; }

ul#menu-footernav li.current_page_item a {
  font-weight: normal !important; }

/* CM Form */
#cm_ajax_form_2 p label {
  font-weight: normal !important;
  color: #9c9999 !important; }
#cm_ajax_form_2 p input.widefat {
  background: #424141 !important;
  border-color: #5d5c5c !important; }
#cm_ajax_form_2 p input[type="submit"] {
  float: left;
  font-weight: normal !important;
  font-size: 14px !important;
  border-color: #f8f8f8 !important;
  color: #666666 !important;
  border-radius: 3px !important; }

.avia_button_icon {
  color: #d81e05 !important;
  font-weight: normal !important; }

a span.avia_iconbox_title {
  font-weight: normal !important; }
